body {
    margin: 0;
    background-color: blueviolet;
    height: 100vh;
    overflow-y: hidden;
    background-image: url(/img/—Pngtree—gray\ cat\ icon_8489017.png);
    background-size: 5%;
}


.wrapper-img {
    margin: 0 auto;
    margin-top: 10px;
}

.angry-gif {
    display: block;
    margin: 0 auto;
    height: 450px;
    
}

.find-by-ip {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 20px;
    background-color: black;
    color: white;
    padding: 10px;
    width: 215px;
    border-radius: 20px;
    cursor: pointer;
    text-transform: uppercase;
}

.message-from-angry-cat {
    text-transform: uppercase;
    font-size: 15px;
margin: 0 auto;
    background-color: white;
    width: 449px;
    text-align: center;


}

.message-with-your-ip{  
    margin: 0 auto;
    margin-top: 20px;
    display: block;
    text-align: center;
    background-color: black;
    color: white;
    width: 50%;
    font-size: 30px;
}